    /*.tooltip1{ position: absolute; z-index:10; }
    .tooltip1 a span { display: none; color: #FFFFFF; }
    .tooltip1 a:hover span { 
			display: block; 
			position: relative;  
			background: url(/images/icons/ayuda_sliders_flechas_3.png); 
			width: 420px; 
			height: auto; 
			left: -150px; 
			top: 5px; 
			color: #444444; 
			padding: 3px 3px; }*/

    #tooltip2{ position: absolute; z-index:10; }
    #tooltip2 a span { display: none; color: #FFFFFF; }
    #tooltip2 a:hover span { 
			display: block;
			/*float: right;*/
			position: fixed;  
			background: #79b url(/images/icons/ayuda_sliders_flechas_ancho_2.png); 
			width: 707px; 
			height: auto; 
			left: 100%; 
			/*top: 360px; */
			color: #444444; 
			padding: 3px 3px; }


	.tooltip1 { position: relative; z-index:10;}
    .tooltip1 a span { display: none; color: #222222; }
    .tooltip1 a span,
    .tooltip1 a::after {
	display: none;
	position: absolute;
	background: rgba(24, 52, 101,0.8) url(/images/icons/ayuda_sliders_flechas_ancho_9.png);
	width: 685px;
	height: 104px;
	left: 7px;
	top: -114px;
	padding: 0px 0px;
	content: "";
    }
    .tooltip1 a:hover span,
    .tooltip1 a:hover::after {
	display: block;
    }
